"16" = "Questo software può essere installato solo sul volume di avvio.";
"17" = "Non è stata trovata una versione di Apple Intermediate Codec che abbia bisogno di un aggiornamento.";
"18" = "Questo software richiede QuickTime 7.0 o successivo.";
